PUT roles Id

PUT/roles/{id}
AuthorizationBearer <token>

Paste your JWT token here

In: header

Path Parameters

idinteger

The unique identifier of the role to update.

Formatint32

The data transfer object containing the full updated role information.

namestring

The name of the role.

Length0 <= length <= 100

Response Body

application/json

application/json

application/json

curl -X PUT "https://loading/roles/0" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
Empty
{
  "message": "string"
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}